#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Dec 21 23:02:32 GMT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=MakeUp-UltraFast-9.3h.zip
enableShaders=false
